アーカイブ  | RSS |

【復旧しました】【トラブル】電子ジャーナル専用プラグイン(chrome版)の新規インストールができません

 投稿日時:2021-01-18 (528 ヒット)

復旧しました (2021/01/20 17:55)

技術的な問題が発生しているため、電子ジャーナル専用プラグイン(google chrome版)の新規インストールができません。

新規インストールをお急ぎのかたは、Firefoxに電子ジャーナル専用プラグインを導入してご利用ください。
 「電子ジャーナル認証システム」使用方法(Firefox版)(要ECS-ID/SPS-ID)
  https://ninsho-log4.kulib.kyoto-u.ac.jp/plugin/ejdb_plugin_firefox_ja.pdf  

すでにgoogle chrome にプラグインをインストールしている場合は、電子ジャーナル等を利用できます。


Print